[Yum] Question: installonlyn and exclude

Paul Dickson paul at permanentmail.com
Sat Apr 29 15:02:13 UTC 2006


Kernel kernel{,-devel}-2.6.15-1.2064_FC6 is the first and last version
that supports suspend and hibernate on my notebook.  I would like to keep
it installed while still rotating the newer kernel through.  Is this
possible?

I tried using '--exclude kernel\*2.6.15-1.2064_FC6\*' with no luck.

	-Paul



More information about the Yum mailing list